/* Mobile Portrait View */
@media screen and (max-width:479px){
.left, .right{ float:none;}
h1, h2, h3, h4, h5, h6{ line-height:1;}
.headerphone-wrapper { position:relative; top:-20px;}
.header { padding:30px 20px; box-sizing:border-box;}
.container{ width:100%;}
.resp-wrap, .innerpage_wrapper{ padding:0 20px;}
.logo{ text-align:center;}
.logo, .header_right, .home-thumbnail{ float:none;}
.home-thumbnail { height:auto; width:100%; margin-right:0;}
.home-thumbnail img { min-height: inherit;}
/*nivo slider*/
.theme-default { padding:0 20px;}
.nivo-caption{ width:100%; padding:0 5%; box-sizing:border-box; }
.nivo-caption h2{font-size:16px !important; line-height:22px;}
.nivo-caption h2 span.font18, .nivo-caption h2 span.font20{ font-size:14px !important; font-weight:400 !important; display:none; }
.theme-default .nivoSlider{ min-height:160px; }
section.welcome-wrap{ text-align:center;}
h2.title-line{ background-position: center bottom;}
/*carousel*/
.feature-product-grid{ margin:0 15px;}
#carousel-cat .prev-cat, #carousel .prev{ left:0;}
#carousel-cat .next-cat, #carousel .next{ right:0;}
.services-item{ margin:0 15px; width:45%;}
/*tab*/
.tabs-wrapper{ display:block; text-align:center;}
.tabs-wrapper ul.tabs, .tabs-wrapper .tab-content{ float:none; width:auto;}
/*latest posts*/
.post-grid{ float:none; margin:0 0 40px; width:100%; text-align:center;}
.post-title-content{ float:none; width:100%;top: inherit; transform:none; position:relative;}
.left-postthumb{ float:none; width:245px; margin:0 auto;}
.mobile-ready-thumbnail, .mobile-ready-content{ float:none; width:100%; text-align:center;}
.mobile-ready-content div{ background-position: center center !important;}
/*footer*/
#footer .cols-4{float:none; width:100% !important; margin:0 0 10% 0; display:inline-block;}
.recent-project{width:31.90%;}
/*default css*/
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:none; width:100%; margin:0 0 5% !important;}
/* New CSS*/
body.home section{ padding:20px 0;}
.four_column, .two_column, .three_column, .five_column, .six_column{ width:85%; float:none; margin:0 auto 5% auto !important;}
.boximage_thumb{ height:auto;}
.boximage_thumb img{ min-height:inherit; vertical-align:middle;}
.one_column .services_content, .one_column .services_content h5{ text-align:center;}
.one_column .boximage_thumb{ width:100%; float:none; margin:0 0 5% 0;}
.one_column:hover .boximage_thumb img, .one_column .boximage_thumb img{ opacity:1 !important;}
#wrapTwo{ padding:0 20px; box-sizing:border-box;} 
.home-thumbnail img{ float:none; margin:0 0 5% 0;} 
/*gallery css*/
#Grid .mix .img-box{ width:100% !important; height:auto !important; box-sizing:border-box; margin:0!important; }
#Grid .mix{ width:100% !important; height:auto !important; box-sizing:border-box; margin:0 0 5% 0 !important; }
#Grid .mix .img-box img{ min-height:inherit !important; width:100%;} 
#Grid .mix .mix-details{ opacity:1 !important;}
#Grid .mix .img-box img, #Grid .mix:hover .img-box img{ opacity:0.5 !important;}
/* Our Client */
.ourpartner-logo{ width:130px; height:70px; }
.ourpartner-logo.last{ margin-right:15px !important}
.ourpartner-logo:nth-child(2n+2){ margin-right:0 !important;}
/*Our Team CSS*/
.teammember-list{ width:100%; height:auto; float:none; margin:0 auto 10% auto !important;}
.teammember-content{ opacity:1; position:relative; padding:20px 0 0 0;}
.teammember-list:hover .teammember-content{opacity:1;top:0%; transform: none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none; -webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; -ms-transition:all 0.6s ease-in-out; -o-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out;}
.teammember-list img{min-height:inherit;}
.teammember-list:hover img{ opacity:1;-webkit-transform:none;transform:none;}
.innerinnerpage_wrapper{ padding:0 10px; box-sizing:border-box;}
.content-part, .site-main, .sidebar-right, .contact_left, .contact_right{float:none !important; width:100%; box-sizing:border-box;}
#copyright{ padding:15px 0;}
.four_column:hover .boximage_thumb{}
.four_column .boximage_thumb img, .four_column:hover .boximage_thumb img{ opacity:0.2;}
.four_column .services_content{ opacity:1;}
.six_column .boximage_thumb{ height:auto;}
.six_column .boximage_thumb img{ min-height:inherit;}
.post-grid img, .post-grid:hover img{opacity: 0.5;}
.post-title-content{ opacity:1;}
.client-say{ width:100%;}
#Grid .mix .img-box img, #Grid .mix:hover .img-box img { opacity:1 !important;}
.home-thumbnail { height:auto;}
.home-thumbnail img, .boximage_thumb img { width:100%; height:auto; min-height: inherit;}

.four_column .boximage_thumb img, .four_column:hover .boximage_thumb img, .post-grid img, .post-grid:hover img { opacity:1;}
.four_column, .post-grid { background:transparent !important; margin-bottom:40px !important;}

.post-grid { height:auto;}
.post-grid-thumb { height:auto; overflow:hidden; margin-bottom:20px;}
.post-grid-thumb img { width:100%; height:auto; min-height: inherit;}
.client-say { padding:30px; margin-bottom:30px;}
.welcome-wrap { padding:0 20px;}
.ngg-gallery-thumbnail-box {width:100%;}
.innerbanner .container { width:auto; height:auto; padding:0 20px;}
.innerbanner .container img { min-height: inherit;}
.nivo-prevNav::before {position:absolute; width:22px; height:20px; top:-43px; left:10px; }
.nivo-nextNav::after {position:absolute; width:22px; height:20px; right:-5px; bottom:-45px;}
.nivo-prevNav { border-width:50px 50px 0 0 !important;}
.nivo-nextNav {border-width: 0 0 50px 50px !important; }
.nivo-directionNav a { bottom:10px !important;}
/* New CSS */
.logo span.tagline{ text-align:center;}
.headerphone{text-align:center; position:relative; left:0; right:0; width:100%; margin:20px 0 0 0;}
.searchright{display: inline-block;position: relative; top: 0;transform: inherit; width:100%;}
#nav{margin-right:0px !important;}
body.home section#wrapTwo{padding:30px 0;}
.ourfeatures{ width:100%; float:none; margin:0 0 10% 0 }

.pricing_table.pcol1 .price_col, .pricing_table.pcol2 .price_col, .pricing_table.pcol3 .price_col, .pricing_table.pcol4 .price_col, .pricing_table.pcol5 .price_col{ width:100%; margin-bottom:15%; float:none;}

.promotion{ padding:0;}
.promo-left, .promo-right{float:none;width:100%;}
.promo-right .view-all-btn {position: relative; text-align:center; top:inherit; margin-top:20px; transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none;}

.home-contact-info .one_half{ padding-left:0}
#home-contact .container iframe{ width:100%; height:100%;}
.copy-right, .design-by, #copyright .social-icons{ text-align:center; float:none; margin:10px 0; display:block; padding:0; width:100%;}
#footer .container{ padding-bottom:0}

.searchbox, .contact-parent{ width:100%;}
.post-grid:hover .post-title-content { top:inherit; transform:none; position:relative;}
.post-title-content, .post-title-content a, .post-title-content h5 { color:#000 !important;}
.three_column { background:transparent !important;}
.three_column:hover .services_content { bottom:inherit; transform:none; position:relative;}
.three_column:hover .services_content h5 { color:#84c50c !important;}
.three_column:hover .boximage_thumb img { opacity:1;}
.services_content { position: relative; padding:20px 0;}
}

/* Mobile Landscape View */
@media screen and (min-width:480px) and ( max-width:767px){
.left, .right{ float:none;}
h1, h2, h3, h4, h5, h6{ line-height:1;}
.headerphone-wrapper { position:relative; top:-20px;}
.header { padding:30px 20px; box-sizing:border-box;}
.container{ width:440px; margin:auto;}
section#home-contact .container{ width:96%;}
.resp-wrap, .innerpage_wrapper{ padding:0;}
.logo{ text-align:center;}
.logo, .header_right, .home-thumbnail{ float:none;}
.home-thumbnail { height:auto; width:100%; margin-right:0;}
.home-thumbnail img { min-height: inherit;}
/*nivo slider*/
.theme-default { padding:0;}
.nivo-caption{ width:100%; padding:0 5%; box-sizing:border-box; }
.nivo-caption h2{font-size:16px !important; line-height:22px;}
.nivo-caption h2 span.font18, .nivo-caption h2 span.font20{ font-size:14px !important; font-weight:400 !important; }
.theme-default .nivoSlider{ min-height:165px; }
section.welcome-wrap{ text-align:center;}
h2.title-line{ background-position: center bottom;}
/*carousel*/
.feature-product-grid{ margin:0 15px;}
#carousel-cat .prev-cat, #carousel .prev{ left:0;}
#carousel-cat .next-cat, #carousel .next{ right:0;}
.services-item{ margin:0 15px; width:45%;}
/*tab*/
.tabs-wrapper{ display:block; text-align:center;}
.tabs-wrapper ul.tabs, .tabs-wrapper .tab-content{ float:none; width:auto;}
/*latest posts*/
.post-grid{ float:none; margin:0 0 40px; width:100%; text-align:center;}
.post-title-content{ float:none; width:100%;top: inherit; transform:none; position:relative;}
.left-postthumb{ float:none; width:245px; margin:0 auto;}
.mobile-ready-thumbnail, .mobile-ready-content{ float:none; width:100%; text-align:center;}
.mobile-ready-content div{ background-position: center center !important;}
/*footer*/
#footer .cols-4{float:none; width:100% !important; margin:0 0 10% 0; display:inline-block;}
.recent-project{width:31.90%;}
/*default css*/
.one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .four_fifth{ float:none; width:100%; margin:0 0 5% !important;}
/* New CSS*/
body.home section{ padding:40px 0;}
.four_column, .two_column, .three_column, .five_column, .six_column{ width:100%; float:none; margin:0 auto 5% auto !important;}
.boximage_thumb{ height:auto;}
.boximage_thumb img{ min-height:inherit; vertical-align:middle;}
.one_column .services_content, .one_column .services_content h5{ text-align:center;}
.one_column .boximage_thumb{ width:100%; float:none; margin:0 0 5% 0;}
.one_column:hover .boximage_thumb img, .one_column .boximage_thumb img{ opacity:1 !important;}
#wrapTwo{ padding:0 20px; box-sizing:border-box;} 
.home-thumbnail img{ float:none; margin:0 0 5% 0;} 
/*gallery css*/
#Grid .mix .img-box{ width:100% !important; height:auto !important; box-sizing:border-box; margin:0!important; }
#Grid .mix{ width:100% !important; height:auto !important; box-sizing:border-box; margin:0 0 5% 0 !important; }
#Grid .mix .img-box img{ min-height:inherit !important; width:100%;} 
#Grid .mix .mix-details{ opacity:1 !important;}
#Grid .mix .img-box img, #Grid .mix:hover .img-box img{ opacity:0.5 !important;}
/* Our Client */
.ourpartner-logo{ width:130px; height:70px; }
.ourpartner-logo.last{ margin-right:15px !important}
.ourpartner-logo:nth-child(2n+2){ margin-right:0 !important;}
/*Our Team CSS*/
.teammember-list{ width:100%; height:auto; float:none; margin:0 auto 10% auto !important;}
.teammember-content{ opacity:1; position:relative; padding:20px 0 0 0;}
.teammember-list:hover .teammember-content{opacity:1;top:0%; transform: none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none; -webkit-transition:all 0.6s ease-in-out; -moz-transition:all 0.6s ease-in-out; -ms-transition:all 0.6s ease-in-out; -o-transition:all 0.6s ease-in-out; transition:all 0.6s ease-in-out;}
.teammember-list img{min-height:inherit;}
.teammember-list:hover img{ opacity:1;-webkit-transform:none;transform:none;}
.innerinnerpage_wrapper{ padding:0 10px; box-sizing:border-box;}
.content-part, .site-main, .sidebar-right, .contact_left, .contact_right{float:none !important; width:100%; box-sizing:border-box;}
#copyright{ padding:15px 0;}
.four_column:hover .boximage_thumb{}
.four_column .boximage_thumb img, .four_column:hover .boximage_thumb img{ opacity:0.2;}
.four_column .services_content{ opacity:1;}
.six_column .boximage_thumb{ height:auto;}
.six_column .boximage_thumb img{ min-height:inherit;}
/* latest post CSS */
.post-grid img, .post-grid:hover img{opacity: 0.5;}
.post-title-content{ opacity:1;}
.tm_description{ display:block;}

#Grid .mix .img-box img, #Grid .mix:hover .img-box img { opacity:1 !important;}
.home-thumbnail { height:auto;}
.home-thumbnail img, .boximage_thumb img { width:100%; height:auto; min-height: inherit;}
.boximage_thumb { height:auto; margin-bottom:20px;}

.four_column, .post-grid{margin-bottom:40px !important;}
.post-grid { height:auto;}
.post-grid-thumb img {width:100%; height:auto; min-height: inherit;}
.client-say{width:100%; margin-bottom:15%;}
.welcome-wrap{ margin-bottom:30px;}
.ngg-gallery-thumbnail-box {width:50%;}
.innerbanner .container { width:440px; height:auto; padding:0 20px;}
.innerbanner .container img { min-height: inherit;}
/* New CSS */
.logo span.tagline{ text-align:center;}
.headerphone{ text-align:center; position:relative; left:0; right:0; width:100%; margin:20px 0 0 0;}
.searchright{display: inline-block;position: relative; top: 0;transform: inherit; width:100%;}
#nav{margin-right:0px !important;}
body.home section#wrapTwo{padding:30px 0;}
.ourfeatures{ width:100%; float:none; margin:0 0 10% 0 }

.pricing_table.pcol1 .price_col, .pricing_table.pcol2 .price_col, .pricing_table.pcol3 .price_col, .pricing_table.pcol4 .price_col, .pricing_table.pcol5 .price_col{ width:100%; margin-bottom:15%; float:none;}
.pricing_table .highlight{-webkit-transform:none;transform:none;}

.promotion{ padding:0;}
.promo-left, .promo-right{float:none;width:100%;}
.promo-right .view-all-btn {position: relative; text-align:right; top:inherit; margin-top:20px; transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none;}
#home-contact #contactform_main .right{ float:right; }
#home-contact #contactform_main .left{ float:left; }
.home-contact-info .one_half{ padding-left:0}
#home-contact .container iframe{ width:100%; height:100%;}
.copy-right, .design-by, #copyright .social-icons{ text-align:center; float:none; margin:10px 0; display:block; padding:0; width:100%;}
#footer .container{ padding-bottom:0}

.searchbox, .contact-parent{ width:100%;}
.post-grid:hover .post-title-content { top:inherit; transform:none; position:relative;}
.post-title-content, .post-title-content a, .post-title-content h5 { color:#000 !important;}
.three_column, .post-grid { background:transparent !important;}
.three_column:hover .services_content { bottom:inherit; transform:none; position:relative;}
.three_column:hover .services_content h5 { color:#84c50c !important;}
.three_column:hover .boximage_thumb img, .post-grid img, .post-grid:hover img { opacity:1;}
.services_content { position: relative; padding:20px 0;}
.post-grid-thumb { overflow:hidden; margin-bottom:20px;}

}

/* Tablet Portrait View */
@media screen and (min-width:768px) and (max-width:1023px){
.container{ width:100%; padding:0 20px; box-sizing:border-box; }
.theme-default .nivoSlider{ min-height:370px; }
.header_right{width:50%;}
/* Our Services */
.four_column .boximage_thumb img, .four_column:hover .boximage_thumb img{ opacity:0.2;}
.four_column .services_content{ opacity:1;}
.four_column a.read-more, .post-grid a.read-more {margin-top:20px;}
.boximage_thumb{ height:210px;}
.boximage_thumb img{ min-height:210px;}
.one_column .services_content{ padding-top:20px;}
.one_column .services_content, .one_column .services_content h5{ text-align:left;}
.one_column .boximage_thumb{ width:30%; float:left; margin:0 3% 0 0;}
.one_column:hover .boximage_thumb img, .one_column .boximage_thumb img{ opacity:1 !important;}
.six_column .boximage_thumb{ height:300px;}
.six_column .boximage_thumb img{ min-height:300px;}
.five_column{ float:none; text-align:center; display:inline-block; margin-bottom:1%; width:32.3%;}
.five_column:nth-child(4n+4){ margin-right:0 !important;}
.home-thumbnail img{ width:30%;}
.welcome-wrap .read-more{ margin-top:10px;}
/* Gallery */
#Grid .mix .img-box{ width:345px !important; }
/* latest post CSS */
.post-grid img, .post-grid:hover img{opacity:1;}
.post-title-content{ opacity:1; position:relative;}
.post-title-content, .post-title-content a, .post-title-content h5 { color:#252525 !important;}
.post-grid{ width:31.5%; height:270px; }
.post-grid a.read-more{ margin-top:10px; }
/* Our Client */
.ourpartner-logo{ width:138px; margin-right:5px; height:70px; }
.recent-project:nth-of-type(2n+2){ margin-right:0;}
.recent-project:nth-of-type(3){ margin-right:4px;}
/* Our Team CSS */
.teammember-list{height:auto;}
.teammember-content{ opacity:1; position:relative; top:0; transform:none;}
.teammember-thumb { height:245px; overflow:hidden; margin-bottom:30px;}
.teammember-thumb img, .teammember-list:hover img{ opacity:1; min-height:245px;}

.teammember-list:hover .teammember-content{opacity:1;top:inherit; transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none;}


.content-part, .site-main{ width:60%;}
.recent-project{ width:48.8%;} 
#footer .container{ padding:0 10px 50px 10px;}
.home-thumbnail { height:170px;}
.home-thumbnail img, .boximage_thumb img { width:100%; height:auto; min-height:215px;}
.boximage_thumb { height:215px; margin-bottom:0;}
.post-grid { height:auto; background: transparent !important;}
.post-grid-thumb { height:265px; overflow:hidden; margin-bottom:20px;}
.home-post-by{ display:none;}
.post-grid:hover .post-title-content{opacity:1;top:0; transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none;}
.post-grid-thumb img { width:100%; height:auto; min-height:265px;}
#Grid .mix { margin:0 9px 20px !important;}
.ngg-gallery-thumbnail-box {width:33.333%;}
.innerbanner .container { width:auto; height:auto; padding:0 20px;}
.innerbanner .container img { min-height: inherit;}
.logo{width:auto; margin:auto; display:table;}
.header_right{ width:100%;}
/* New CSS */
.headerphone{ width:30%;}
.searchright{display: inline-block;top:-40px;transform: inherit; width:100%;}
#nav{margin-right:0px !important;}
body.home section#wrapTwo {padding:50px 0;}
.three_column:hover .services_content{bottom:12%; transform:none; -moz-transform:none; -ms-transform:none; -o-transform:none; -webkit-transform:none;} 
.client-say{ margin-right:1.8%; width:47%;}
.home-contact-info .one_half{ padding-left:20px;}
section#home-contact .container{ padding:0;}
.copy-right{ width:47%;}
.design-by{width:23%;}
.contact-parent { width:100%;}
.three_column { background:transparent !important;}
.three_column:hover .services_content { bottom:inherit; transform:none; position:relative;}
.three_column:hover .services_content h5 { color:#84c50c !important;}
.three_column:hover .boximage_thumb img { opacity:1;}
.services_content { position: relative; padding:20px 0;}
.pricing_table { font-size:13px;}
}
/* Tablet Landscape View */
@media screen and (min-width:1024px) and (max-width:1169px){
.container{ width:100%; padding:0 20px; box-sizing:border-box; }
.theme-default .nivoSlider{ min-height:500px;}
/* Our Services */
.boximage_thumb{ height:280px;}
.boximage_thumb img{ min-height:280px;}
.one_column .services_content{ padding-top:20px;}
.one_column .services_content, .one_column .services_content h5{ text-align:left;}
.one_column .boximage_thumb{ width:30%; float:left; margin:0 3% 0 0;}
.one_column:hover .boximage_thumb img, .one_column .boximage_thumb img{ opacity:1 !important;}
.six_column .boximage_thumb{ height:300px;}
.six_column .boximage_thumb img{ min-height:300px;}
.five_column{ float:none; text-align:center; display:inline-block; margin-bottom:1%; width:32.3%;}
.five_column:nth-child(4n+4){ margin-right:0 !important;}
/* Our Team CSS */
.teammember-list { height:auto;}
.teammember-thumb { height:330px; overflow:hidden;}
.teammember-thumb img, .teammember-list:hover img{min-height:330px;}
/* Gallery */
#Grid .mix .img-box{width:309px !important; height:290px !important;}
#Grid .mix .img-box img{min-height:290px !important;}
.ourpartner-logo{ width:180px;}
.site-main{ width:68%;}
#footer .container {padding:0 10px 50px 10px;}
.recent-project:nth-of-type(3n+3){ margin-right:0;}
#Grid .mix { margin:0 9px 20px !important;}
.recent-project { width:73px;}
#nav ul li a { padding:10px;}
.ngg-gallery-thumbnail-box {width:25%;}
.client-say{ margin-right:1.9%;} 
.post-grid{ height:360px;}
.post-grid img{ min-height:360px;}
section#home-contact .container{ padding:0;}
.home-contact-info .one_half{ padding-left:20px;}
.contact-parent { width:100%;}
}

/*Resposive menu css*/
@media screen and (max-width: 980px){
#nav{display:none; background:#f3f2f2; }
#nav ul{list-style:none; }
#nav ul li{float:none; display:block; position:relative; border-top:1px #888 solid;}
#nav ul li ul{ display:block !important;}
#nav ul li ul li{ border-bottom:none !important;}
#nav ul li a{display:block; padding:8px 10px; border-right:none !important; font-size:14px !important; font-weight:300;}
#nav ul li a:hover{}
#nav ul li ul li a:before{content:"\00BB  ";}
#nav ul li ul li ul li a:before{content:"  \00BB  ";}
#nav ul li ul li a{padding-left:20px; border:none !important;}
#nav ul li ul li ul li a{padding-left:30px;}
#nav ul li ul li ul li ul li a{padding-left:40px;}
#nav ul li:hover > ul{ background-color: transparent !important; width:100%; position: relative; border:none;}
#nav ul li:hover ul li:hover > ul { right:0; position:relative; display:block;}
}